@media (max-width: 480px) {
main .container {
	width: 100%;
	min-width: 100% !important;
}
#callme, #round1, .new-in-blog {display: none;}
.top-background-3 + h1 {
	font-size: 26px;
	margin-top: 0;
}
.top-background-3 + h1 + p.discription {
	font-size: 16px;
	margin-bottom: 0;
}
.top-background, .top-background-2, .top-background-3 {
	height: 850px;
}
.banner-box {
	display: block;
	margin-top: 30px;
	padding: 0;
}
.banner-box .box {
	width: 50%;
	float: left;
}
.banner-box .box>div {
	padding: 15px 5px;
	height: 200px;
	position: relative;
}
.banner-box .box a img {
	max-width: 60px;
	height: 60px;
}
.box p {
	margin-top: 5px;
}
.banner-box .btn-default {
	position: absolute;
	width: 90%;
	height: 34px;
	line-height: 34px;
	top: initial;
	right: 5%;
	bottom: 0;
	margin: 0;
	padding: 0;
}
main .break-stripe {
	margin: 30px auto;
}
main .break-stripe + h2 {
	font-size: 26px;
	margin-bottom: 25px;
}
.reputation-factors {
	height: 420px;
	margin-top: 0;
	padding-left: 0;
}
.reputation-factors.container {
	min-width: 305px !important;
}
.reputation-factors-links a {
	position: inherit;
	text-align: left;
	font-size: 22px;
	margin-bottom: 10px;
}
.reputation-factors-links a + img {
	display: none;
}
.possibilities {
	margin-bottom: 0;
}
.possibilities h2 {
	font-size: 32px;
	margin-top: 0;
}
.possibilities .nav-tabs>li {
	width: 100%;
	float: none;
}
.possibilities .tab-content>.tab-pane {
	width: 91%;
}
.possibilities .tab-content {
	margin: 0;
}
.possibilities .tab-content img {
	width: 40%;
	margin: 15px auto;
}
.content-text {
	padding-top: 0;
	width: 100%;
}
.reviews-wrapper {
	padding: 10px;
}
.reviews-wrapper h2 {
	margin: 10px 0 0;
}
.left-content, .right-content {
	width: 270px !important;
	height: inherit;
}
.recommendation h2 {
	font-size: 29px;
	margin: 20px 0;
}
.recommendation .break-stripe {
	margin-bottom: 30px;
}
.communication {
	margin-bottom: 0;
}
.communication .communication-link2 {
	padding: 15px 0 0;
}
.communication .communication-link2 a {
	background-position: -20%;
	padding-top: 16px;
}
.communication .communication-link1 a, .communication .communication-link2 a {
	width: 100%;
	background-size: initial;
}
.answers-on-questions, .answers-on-questions .answers-left {
	padding: 0;
	margin-bottom: 0;
}
.answers-on-questions .answers-left .nav-tabs li > a {
	width: 100%;
	margin-bottom: 15px;
}
.answers-on-questions .answers-right {
	padding-right: 0;
	padding-bottom: 15px;
}
.answers-on-questions .answers-right p {
	width: 100%;
	padding: 15px;
	margin-bottom: 0;
}
.global .welcome-box .title {
	font-size: 22px;
	margin-bottom: 0;
}
.project-box {
	padding: 0;
}
.left-single-post-block {padding-left: 0;padding-right: 0;padding-top: 25px;}
.left-single-post-block .visit-rating-info {display: none;}
.blog_top_info .title {font-size: 24px;line-height: 1.3;border-bottom: 5px solid #ff2969;margin-bottom: 20px;}
.visit-rating-info {margin-bottom: 0;}
.single-post .post-text-single, .blog_top_info .text {font-size: 16px;}
.rate_block {display: flex;justify-content: center;}
.blog_top_info .rate_block {float: none;justify-content: flex-start;}
.blog_top_info .after-title {margin-top: 0;margin-bottom: 0;display: none;}
.post-text-single ul, .post-text-single ol {font-size: 16px;}
.single-post .post-text-single ul {border-left: none !important;padding-left: 20px;}
.single-post .post-text-single h2 {font-size: 20px;margin: 15px 0 20px;}
.single-post .post-text-single h3 {padding-left: 18px;font-size: 18px;margin: 15px 0 20px;}
.single-post .post-text-single h3:after {width: 12px;height: 12px;top: 7px;}
.single-post .pricing-table-three {margin-bottom: 0;}
.single-post .pricing-wrapper > li::after {display: none;}
.single-post .rspb_cont {padding-left: 0;padding-right: 0;}
/*.post-text-single ol li,*/
.single-post .post-text-single ul li {line-height: 16px;}
/*.post-text-single ol li:before, */
/*.single-post .post-text-single ul li:before {content: '';display: block;width: 7px;height: 7px;border-radius: 50%;background: #ff2969;position: absolute;left: -16px;top: 9px;}*/
.single-post-form {margin: 0;}
.feedbackform_post_check .title {font-size: 26px;}
.how-many-comments .b1 {display: block;text-align: center;}
.single_post_pagin .single_post_pagin_prev,
.single_post_pagin .single_post_pagin_next {float: none !important;width: 100%;margin-bottom: 15px;}
.prev_page_link_b, .next_page_link_b {margin-bottom: 5px;}
.fly_arrows {zoom:.5;transform:translateX(-50px);}

.thumb-pad7  {flex-basis: 100%;}
.thumb-pad7 .thumbnail .caption p:nth-child(1) {font-weight: normal;}
.thumb-pad7 .thumbnail .caption .f-block {margin-top: 20px;}
.thumb-pad7 .thumbnail .caption p:nth-child(2) {display: none;}
.thumb-pad7 .thumbnail .caption .f-block .l-block {display: none;}
.thumb-pad7 .thumbnail .caption .annotation-block {float: none;width: 100%;}
.thumb-pad7 .thumbnail {height: inherit;}
}